\heading{6}{Law of the Nazirite~--- Aaronic blessing}

\begin{inparaenum}
  \verse{6:1} The \lord\ spoke to Moses, saying,%%
  \verse{6:2} ``Speak with the people of Israel and say to them, `If a man or woman vows the oath of the Nazirite, to consecrate themselves to the \lord,%%
  \verse{6:3} then they\lit{he; but ``they'' is gender neutral which agrees better with verse~2} shall not drink beer\halot{xxxx}{intoxicating drink, evidently a kind of \textbf{beer}} or vinegar beer,\ed{Possibly wine. Any drink left out will begin to ferment with time.} neither shall they drink grape-juice or grape-extract or eat dried or fresh grapes.%%
  \verse{6:4} The entire time\lit{all the days} he's a Nazirite\halot{xxxx}{live as a \textit{n\=az\^\i{}r}, accept the obligations of a Nazirite} he shall not eat anything made from the wine grapevine or from the peel of unripe grapes.%%
  \verse{6:5} The whole time he's vowed to be a Nazirite, a razor shall not pass over his head until the time\lit{his days} that he's consecrated to the \lord\ is completed. The hair\halot{xxxx}{loose or unbraided} of his head shall grow.%%
  \verse{6:6} He shall not have dealings with a dead body the whole time he's a consecrated as a Nazirite to the \lord.%%
  \verse{6:7} He shall not be ritualistically unclean for his father, mother, or brother when they die because his head is consecrated to his God.%%
  
  \verse{6:8} For the whole time that he's consecrated he shall be holy to the \lord.%%
  \verse{6:9} If the dead suddenly die because of him, and his consecrated head has become ritualistically unclean, then he shall shave his head on the day of his ritualistic cleansing~--- he shall shave his head on the seventh day.%%
  \verse{6:10} In the eighth day he shall bring either two turtle doves or two pigeons to the priest at the entrance of the meeting tent.%%
  \verse{6:11} The priest shall offer one as a sin-offering and the other\lit{one} as a burnt offering to atone for his sin with the dead body. On that same\understood{}\ day he shall reconsecrate\lit{consecrate; understood as ``reconsecrate''} his head.%%
  \verse{6:12} He shall vow the days of his consecration to the \lord. He shall bring a year-old lamb to be a compensating gift, but the first days shall be forfeited because he was ritualistically unclean.%%
  
  \verse{6:13} This is the law of the Nazirite. When his time of consecration is complete,\lit{in the day of the completion of his days of consecration,} he shall be brought to the entrance of the meeting tent.%%
  \verse{6:14} He shall bring his offerings near to the \lord: a year-old lamb that is free of blemish for the burnt offering, a year-old ewe lamb that is free of blemish for the sin offering, a ram free of blemish for the peace offering,%%
  \verse{6:15} a basket of matzo, ring-shaped bread moistened with balsam oil, unleavened wafers with balsam oil spread on them, their offering, and their drink-offerings.\ed{of wine}%%
  \verse{6:16} The priest shall bring them before the \lord\ and offer his sin- and burnt offerings.%%
  \verse{6:17} The ram shall be offered as a peace offering before the \lord\ along with the basket of matzo; the priest shall offer his sacrifice and his drink-offering.%%
  \verse{6:18} The Nazirite shall shave his consecrated head at the entrance of the meeting tent, take the hair of his consecrated head, and place it on the fire which is under the peace offering.%%
  \verse{6:19} The priest shall take the boiled ram shoulder, one piece of matzo from the basket, and one unleavened wafer and place them on the Nazirite's palms after he has shaved his consecrated head.%%
  \verse{6:20} The priest shall wave them as wave offerings before the \lord; in addition to the brisket of the wave offering and the tribute thigh, it is holy to the priest. Afterwards, the Nazirite may drink wine.%%
  
  \verse{6:21} This is the law of the Nazirite who vows his offering to the \lord\ in addition to \lit{his}being set apart, and besides what he is able to get his hands on. He shall do according to his vow that he has sworn~--- the law of the Nazirite.''%%
  
  \verse{6:22} God spoke to Moses, saying,%%
  \verse{6:23} ``Speak unto Aaron and his sons, saying, `Thus shall you bless the children of Israel, saying unto them,\smallskip%%
  
  \pc \verse{6:24} ``May the \lord\ bless\pa and preserve you.%%
  
  \pc \verse{6:25} May the \lord\ cause His face to shine upon you\pa and show you favor.%%
  
  \pc \verse{6:26} May the \lord\ lift His face toward you\pa and may He give peace unto you.''\,'\smallskip%%
  
  \verse{6:27} They shall put my name upon the children of Israel and I will bless them.''%%
\end{inparaenum}
